body { display: flex; min-height: 100%; font-family: "Source Sans Pro", "Calibri", "Helvetica", sans-serif; font-weight: 300; font-size: 1.4em; font-size: calc(.6vw + .8em); flex-direction: column; line-height: 1.6; margin: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: 300; line-height: 1em; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-size: 1.2em; }

a { color: inherit; text-decoration: inherit; transition: color 0.2s ease-out; }
a:hover { color: gray; }
a#selected { color: #46e; }

strong, b, th { font-weight: 400; }

iframe, img, embed, object, video { max-width: 100%; border-radius: 2px; }

table { border-collapse: collapse; width: 100%; }
table th, table td { padding: 0.5em 1em; border: 1px solid; }

pre { overflow: auto; padding: 1em; font-size: 0.8em; }

blockquote { border-left: 5px solid #46e; margin: 0; padding-left: 1.5em; }

nav ul { padding-left: 0; }
nav li { display: inline-block; margin-right: 10%; }

article { flex-grow: 1; border-top: 1px solid; overflow-x: auto; }
article header { text-align: center; }
article > div { margin-bottom: 2em; }
article footer a { border: 1px solid; border-radius: 3px; padding: 0.3em 0.6em; transition: background-color 0.2s ease-out; }

body > header h1 { margin-top: 0.25em; margin-bottom: 1em; }

body > footer { display: flex; justify-content: space-between; }

#paginate { padding-bottom: 1.5em; }

body { background: white; }
body > * { padding: 1em calc(33% - 6.6em); }
body > header, body > footer { background: #181818; color: white; }
body > div { background: white; color: black; }

body > header h1 { font-weight: bold; }

h1, h2, h3, h4, h5, h6 { font-family: "Gentium Basic", serif; letter-spacing: 2px; }
header h1, header h2, header h3, header h4, header h5, header h6 { text-transform: uppercase; }

article:nth-of-type(even) { background: #222222; color: white; border-top-color: #414141; }
article:nth-of-type(even) tr:hover { background-color: #343434; }
article:nth-of-type(even) th { border-bottom-width: 2px; }
article:nth-of-type(even) th, article:nth-of-type(even) td { border-color: #464646; }
article:nth-of-type(even) header p { color: #bbbbbb; }
article:nth-of-type(even) div a { font-weight: inherit; color: #2b51ff; }
article:nth-of-type(even) div a:hover { color: gray; }
article:nth-of-type(even) footer a { border-color: white; border-width: 2px; }
article:nth-of-type(even) footer a:hover { background-color: white; color: #222222; }

article:nth-of-type(odd) { background: #ffffff; color: black; border-top-color: #e0e0e0; }
article:nth-of-type(odd) tr:hover { background-color: #ededed; }
article:nth-of-type(odd) th { border-bottom-width: 2px; }
article:nth-of-type(odd) th, article:nth-of-type(odd) td { border-color: #dbdbdb; }
article:nth-of-type(odd) header p { color: #666666; }
article:nth-of-type(odd) div a { font-weight: inherit; color: #2b51ff; }
article:nth-of-type(odd) div a:hover { color: gray; }
article:nth-of-type(odd) footer a { border-color: black; border-width: 2px; }
article:nth-of-type(odd) footer a:hover { background-color: black; color: #ffffff; }

#paginate:nth-child(even) { background: #222222; color: white; }

#paginate:nth-child(odd) { background: #ffffff; color: black; }

.highlight { color: white; background-color: #333; }
.highlight .c { color: #75715e; }
.highlight .err { color: #960050; background-color: #1e0010; }
.highlight .k { color: #66d9ef; }
.highlight .l { color: #ae81ff; }
.highlight .n { color: #f8f8f2; }
.highlight .o { color: #f92672; }
.highlight .p { color: #f8f8f2; }
.highlight .cm, .highlight .cp, .highlight .c1, .highlight .cs { color: #75715e; }
.highlight .ge { font-style: italic; }
.highlight .gs { font-weight: bold; }
.highlight .kc, .highlight .kd { color: #66d9ef; }
.highlight .kn { color: #f92672; }
.highlight .kp, .highlight .kr, .highlight .kt { color: #66d9ef; }
.highlight .ld { color: #e6db74; }
.highlight .m { color: #ae81ff; }
.highlight .s { color: #e6db74; }
.highlight .na { color: #a6e22e; }
.highlight .nb { color: #f8f8f2; }
.highlight .nc { color: #a6e22e; }
.highlight .no { color: #66d9ef; }
.highlight .nd { color: #a6e22e; }
.highlight .ni { color: #f8f8f2; }
.highlight .ne, .highlight .nf { color: #a6e22e; }
.highlight .nl, .highlight .nn { color: #f8f8f2; }
.highlight .nx { color: #a6e22e; }
.highlight .py { color: #f8f8f2; }
.highlight .nt { color: #f92672; }
.highlight .nv { color: #f8f8f2; }
.highlight .ow { color: #f92672; }
.highlight .w { color: #f8f8f2; }
.highlight .mf, .highlight .mh, .highlight .mi, .highlight .mo { color: #ae81ff; }
.highlight .sb, .highlight .sc, .highlight .sd, .highlight .s2 { color: #e6db74; }
.highlight .se { color: #ae81ff; }
.highlight .sh, .highlight .si, .highlight .sx, .highlight .sr, .highlight .s1, .highlight .ss { color: #e6db74; }
.highlight .bp, .highlight .vc, .highlight .vg, .highlight .vi { color: #f8f8f2; }
.highlight .il { color: #ae81ff; }
.highlight .gu { color: #75715e; }
.highlight .gd { color: #f92672; }
.highlight .gi { color: #a6e22e; }

.fa { margin: 0 0.25em; }

html { height: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

body { display: -webkit-flex; -webkit-flex-direction: column; }
body > footer { display: -webkit-flex; -webkit-justify-content: space-between; }

article { -webkit-flex-grow: 1; }

::-webkit-scrollbar { width: 6px; }

::-webkit-scrollbar-track { background-color: transparent; }

::-webkit-scrollbar-thumb { border-radius: 3px; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3); background-color: #555; }
